WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] get-a-post and WP 2.0.4 (3 posts)

  1. solutionsphp
    Member
    Posted 7 years ago #

    Does anyone have the get-a-post plugin (http://guff.szub.net/2005/01/27/get-a-post/) working with WP 2.0.4? It installs and functions OK, but generates "headers already sent" errors on certain pages of the admin (specifically the links page and when you activate/deactivate plugins). Any ideas how to make this 2.0.4-friendly?

  2. Kafkaesqui

    Posted 7 years ago #

    The plugin works with 2.0.4. The error you're getting is described here:
    http://codex.wordpress.org/FAQ_Troubleshooting#How_do_I_solve_the_Headers_already_sent_warning_problem.3F

    The problem is an extra line (or white space) in a part of the plugin's file where it shouldn't be.

    If you originally just copied the source of the plugin to another file, I'd recommend instead downloading the zip, extracting the plugin's script (get-a-post.php) from it, and uploading that to your blog.

  3. solutionsphp
    Member
    Posted 7 years ago #

    Thanks for the quick and helpful reply! There was indeed one blank space following the closing PHP tag.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags